/* package single start */

.package-intro .text-intro {
    max-width: 549px;
    width: 100%;
    line-height: 1.44;
    letter-spacing: -0.56px;
    margin: auto;
    margin-bottom: 36px;
}

.section-early-pck-4 {
    padding-bottom: 132px;
}

.price-pck-single {
    max-width: 450px;
    width: 100%;
    border: solid 1px #eae9f2;
    background-color: #292929;
    color: #fff;
    margin: auto;
    padding: 31px 35px 35px 35px;
}

.price-pck-single .title {
    line-height: 1.4;
    letter-spacing: -0.63px;
    font-weight: 500;
    text-transform: uppercase;
}

.single-package .price-pck-single .subtitle {
    line-height: 1.71;
    letter-spacing: -0.44px;
    opacity: 0.4;
    font-size: 14px;
    color: #fff;
    margin-top: 15px;
}

.price-value {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.price-pck-single .price-value span {
    text-transform: uppercase;
    color: #fff;
}

.items {
    color: #eae9f2;
}

.items p,
.items>div {
    margin: 0;
    margin-bottom: 18px;
    letter-spacing: -0.56px;
}

.items .button-brd-liliac {
    font-size: 21px;
    max-width: 380px;
    width: 100%;
    margin: 40px 0 0 0;
    text-transform: uppercase;
    line-height: 1.29;
    letter-spacing: -0.66px;
}

.items i {
    font-size: 15px;
    letter-spacing: -0.47px;
}


/* package single end */

.process-intro {
    max-width: 685px;
    width: 100%;
}

.process-intro .title-type-7 {
    text-transform: uppercase;
}

.process-intro p {
    line-height: 1.63;
    letter-spacing: -0.5px;
    margin-bottom: 1.5em;
}

.step {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-left: solid 1px #eae9f2;
    padding-bottom: 70px;
    max-width: 832px;
    width: 100%;
    margin: auto;
}

.step:last-of-type {
    border: none;
    padding-bottom: 0;
}

.step-no {
    max-width: 45px;
    width: 100%;
    height: 45px;
    margin-left: -22px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background-color: #eae9f2;
}

.step-no>span {
    font-weight: 900;
    line-height: 1.28;
    letter-spacing: -0.78px;
    color: #19191b;
}

.steps {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 75px;
}

.step h5.title {
    font-size: 25px;
    font-weight: 700;
    margin: 0;
    line-height: 1.28;
    letter-spacing: -0.78px;
}

.steps .details {
    max-width: 470px;
    width: 100%;
    margin-left: 60px;
    margin-right: 60px;
}

.steps .details p,
.steps .details ol {
    line-height: 1.63;
    letter-spacing: -0.5px;
    color: #696871;
    margin-top: 0.5em;
    margin-bottom: 1.5em;
}

.step-img img {
    max-width: 220px;
    width: 100%;
    height: auto;
}

.order-now-dark-btn {
    width: 500px;
    max-width: 100%;
    height: 80px;
    background-color: #19191b;
    text-transform: uppercase;
    line-height: 1.28;
    letter-spacing: -0.78px;
    text-align: center;
    font-weight: 500;
    color: #ffffff;
    margin: auto;
    margin: 40px auto 0 auto;
    display: flex;
    font-size: 25px;
}

.order-now-light-btn {
    max-width: 380px;
    width: 100%;
    height: 60px;
    border: solid 1px #eae9f2;
    background-color: #ffffff;
}


/* process end */


/* tooltip start */

.tooltip-container {
    margin-top: 1em;
}

.tooltip {
    position: relative;
    width: auto;
    display: inline-flex;
    margin-left: 8px;
}

.tooltip-bgimg {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("/wp-content/themes/resumewriter/images/info.svg");
}

.tooltiptext {
    visibility: hidden;
    min-width: 100px;
    background-color: #fff;
    color: #1b1b1b;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    left: 30px;
    top: 0;
    line-height: 1.2;
}

.tooltiptext::before {
    content: "";
    position: absolute;
    width: 7px;
    border: 5px solid #fff;
    border-color: transparent #fff transparent transparent;
    top: 10px;
    transform: translateY(-50%);
    right: 100%;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}


/* tooltip end */

@media screen and (max-width: 1025px) {
    .step h5.title {
        font-size: 21px;
    }
    .items .button-brd-liliac {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .steps .details {
        margin-left: 30px;
        margin-right: 30px;
    }
    .items .button-brd-liliac {
        font-size: 17px;
    }
    .order-now-dark-btn {
        font-size: 22px;
    }
}

@media screen and (max-width: 667px) {
    .section-early-pck-4 {
        padding-bottom: 60px;
    }
    .step h5.title {
        font-size: 18px;
    }
    .order-now-dark-btn {
        margin-top: 31px;
    }
    .items .button-brd-liliac {
        font-size: 15px;
    }
}

@media screen and (max-width: 540px) {
    .sitecontainer.steps {
        padding-left: 25px;
    }
    .step {
        flex-wrap: wrap;
        padding-bottom: 30px;
    }
    .steps .details {
        margin-right: 0;
        margin-top: -45px;
    }
    .step picture {
        display: none;
    }
    .order-now-dark-btn {
        margin-top: 20px;
        height: 60px;
        width: 300px;
        letter-spacing: 0;
    }
    .tooltiptext {
        bottom: 10px;
        right: -8px;
        left: auto;
        top: auto;
        margin-bottom: 10px;
        padding: 5px;
    }
    .tooltiptext::before {
        width: 0;
        border-color: #fff transparent transparent;
        top: 100%;
        transform: none;
        left: 80px;
    }
    .single-package .subtitle {
        line-height: 1.5;
    }
    .subtitle-text-gray {
        line-height: 1.5;
    }
    section.process h3.subtitle {
        line-height: 1.3;
        font-size: 18px;
    }
    section.process h3 {
        margin: 20px 0;
    }
    .order-now-dark-btn {
        font-size: 18px;
    }
}

@media screen and (max-width: 344px) {
    .items i {
        font-size: 13px;
    }
    .order-now-dark-btn {
        height: 40px;
    }
}